Package spirv-llvm-translator 18.1.1.r1+g3e602b45-1 (x86_64) already flagged

spirv-llvm-translator has already been flagged out-of-date.

You can return to the package details page for spirv-llvm-translator.